--- /tmp/pkgbuild/graphics/pikchr/work.alpha/.prefix.pre	2024-01-05 05:38:13.645927352 +0000
+++ /tmp/pkgbuild/graphics/pikchr/work.alpha/.prefix.post	2024-01-05 05:38:13.988070301 +0000
@@ -0,0 +1 @@
+/tmp/pkgbuild/graphics/pikchr/work.alpha/.destdir/usr/pkg/bin/pikchr
